/* Whole Menu */	
ul.navbar-nav {
	margin: 0;
	padding: 0;
}
ul.navbar-nav dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/
.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
/* Main Menu Items */
ul.navbar-nav li a, ul.navbar-nav span {
	color: #ffffff;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	padding: 13px 15px 0 15px;
	text-decoration: none;
	height: 45px;
	white-space: normal !important;
	margin:10px 20px 10px 0;
	text-transform:uppercase;
}
/* Main Menu Items (Hover) */
ul.navbar-nav li a:hover {
	color: #ffffff !important;
	background:#ff6600;
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
ul.navbar-nav .qmparent {
}
/* Main Menu Submenu (Hover) */	
ul.navbar-nav li.open a.qmparent.qmitem-m {
	color: #ffffff;
	background: none;
}
ul.navbar-nav li.open a {
	color: #ffffff;
	background: none !important;
	font-weight: bold
}
ul.navbar-nav li.open .dropdown-menu a {
	color: #ffffff;
	background-color: #808080 !important;
}
.navbar-inverse .navbar-nav > .open > a {
	color: #ffffff !important;
}
.navbar-inverse .navbar-nav > .open > a:hover {
	color: #ffffff !important;
	background:#ff6600;
}
/*===============================================================================================*/

/* Whole Submenu */
ul.navbar-nav div {
	background-color: #808080; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 10px 0;
}
/*===============================================================================================*/

/* Submenu Items */
ul.navbar-nav .dropdown-menu li a, ul.navbar-nav div a, ul.navbar-nav .dropdown-menu p, ul.navbar-nav div span {
	color: #ffffff; /* Submenu font colour */
	font-size: 13px; /* Submenu Font Size */
	width: 220px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 10px 20px 10px 20px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border: none !important; /* This should match the Whole Submenu border colour and width */
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 16px;
	font-weight: normal;
	margin: 0;
	max-width: 100%;
	background-image: none;
	letter-spacing: 0
}
/* Submenu Items (Hover) */
ul.navbar-nav .dropdown-menu li a:hover {
	color: #ffffff; /* Submenu Mouse over*/
	border: none;
	background-color: #ff6600 !important;
}
ul.navbar-nav div span.qmtitle {
	color: #ffffff;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu a.qmparent {
	color: #ffffff;
	background-color: #808080;
	padding-right: 30px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent {
	background-color: #ff6600 !important;
	color: #ffffff;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */

ul.navbar-nav .dropdown-menu .dropdown-menu {
	background-color: #808080; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 10px 0;
}
ul.navbar-nav .dropdown-menu .dropdown-menu a, ul.navbar-nav .dropdown-menu .dropdown-menu p {
}
ul.navbar-nav div div a:hover {
	background: #ff6600;
	color: #ffffff
}
/* Sub Submenu (Hover) */
body ul.navbar-nav div .qmactive:hover, ul.navbar-nav div .qmpersistent {
	color: #000;
	background-color: #ff6600;
	border: none;
}
ul.navbar-nav .dropdown-menu {
	background-color: #808080; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 5px 0;
	border-radius: 0;
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}
.dropdown-submenu > a::after {
	border: 0 !important
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 991px) {
	ul.navbar-nav li {background: #808080;}
	ul.navbar-nav li a, ul.navbar-nav span {font-size: 14px; width: 100%; max-width: 100% !important; border-bottom: solid 1px #969696; height: auto; padding: 15px 20px; text-align: left; margin:0}
	ul.navbar-nav li.open a {}
	ul.navbar-nav li a:hover {background: #ff6600 !important;}
	ul.navbar-nav li ul.dropdown-menu {background: #808080; padding: 0}
	ul.navbar-nav li ul.dropdown-menu li {background: #808080;}
	ul.navbar-nav li ul.dropdown-menu li a, ul.navbar-nav li ul.dropdown-menu li span, ul.navbar-nav li ul.dropdown-menu li p {width: 100%; max-width: 100% !important; border-bottom: solid 1px #969696!important; height: auto; padding: 15px 20px 15px 30px !important;}
	ul.navbar-nav li ul.dropdown-menu li a:hover {background:#ff6600 !important; color: #ffffff !important}
	ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent {background-color: #ff6600 !important;	color: #fff}
	ul.navbar-nav li ul li.open ul.dropdown-menu {background: #fff;	padding: 0;	margin: 0 !important; box-shadow: none;	border: 0 !important}
	ul.navbar-nav li ul li.open ul.dropdown-menu li a, ul.navbar-nav li ul li.open ul.dropdown-menu li p {padding: 15px 30px 15px 40px !important; border: 0 !important; width: 100%; border-bottom: solid 1px #969696!important; color: #fff !important}
	/*ul.navbar-nav * a {color:initial !important}*/
	.navbar-inverse .navbar-nav > li > a {color: #ffffff;}
	.navbar-default .navbar-nav > li > a {color: #ffffff;}
	ul.navbar-nav li a[href="/home.html"] {background-image:none; text-indent:0; width:100% !important;}
}